"use client";

import Saveable from "@components/Saveable/Saveable";

export default function CollaboratorSchedulesLayout({ children }: { children: React.ReactNode }) {
    return (
        <>
            <Saveable>{children}</Saveable>
        </>
    );
}
